@charset "utf-8";


/* ---- General ----- */
@font-face {
	font-family: "Iransharp";
	src:
		url("../fonts/iransharp.woff") format("woff"),
		url("../fonts/iransharp.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "IranBlack";
	src:
		url("../fonts/IRANBlack.ttf") format("truetype"),
		url("../fonts/IRANBlack.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

* {
	font-family: Vazir;
}

.admin a {
	color:#3c763d;
}


.admin a:hover {
	color:#0c3a0d;
}

a:hover {
	text-decoration: none;
}

body {
	background: url(/assets/images/pattern.png), #e9ffd466;
	overflow-x: hidden;
	direction: rtl;
}

body.admin {
	display: flex;
}

html,
body {
	height: 100%;
}

body>.col-md-2 {
	padding: 0;
	height: 100%;
	background: #2C3E50;
}

.breadcrumb {
	background: #e5f5d8;
	border: 1px solid #bce798;
	border-radius: 25px;
}

.btn-violet {
	color: #fff;
	background-color: #a359ff;
	border-color: #8b37f3;
}

.btn-violet:hover {
	color: #fff;
	background-color: #a964ff;
	border-color: #a359ff;
}

hr.solid {
	border-top: 1px solid #f5f5f5;
	width: 100%;
	margin: 15px 0;
}

form button {
	margin: 0 1px;
}

.input-group-addon:last-child {
	border-left-color: #ccc;
}

/* ---- General ----- */

/*----- Hamburger icon ---*/
.hamburger {
	display: inline-block;
	cursor: pointer;
	padding: 2px;
}

@media (min-width: 992px) {

	.hamburger {
		display: none;
	}
}

.hamburger>.hamburger-bar1,
.hamburger>.hamburger-bar2,
.hamburger>.hamburger-bar3 {
	width: 35px;
	height: 2px;
	background-color: #333;
	margin: 7px 0;
	transition: 0.4s;
}

.hamburger-change>.hamburger-bar1 {
	-webkit-transform: rotate(-45deg) translate(-5px, 5px);
	transform: rotate(-45deg) translate(-5px, 5px);
}

.hamburger-change>.hamburger-bar2 {
	opacity: 0;
}

.hamburger-change>.hamburger-bar3 {
	-webkit-transform: rotate(45deg) translate(-7px, -8px);
	transform: rotate(45deg) translate(-7px, -8px);
}

/*----- Hamburger icon ---*/

/*----- List View ---*/

.listview {
	list-style: none;
	padding: 15px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 25px;
}

.listview .columns {
	/* background: #efefef; */
	font-weight: bold;
	padding-bottom: 5px;
	color: #999;
}

.listview .columns li {
	display: table-cell;
}

.listview .columns .center,
.listview .items .center {
	text-align: center !important;
	;
}

.listview .columns .left,
.listview .items .left {
	text-align: left !important;
	;
}

.listview .columns .right,
.listview .items .right {
	text-align: right !important;
}

.listview .items .btn {
	margin-left: 2px;
}

.listview .items .btn {
	padding: 2px 8px;
}

.listview .items .dropdown {
	display: inline-block;
}

@media (min-width: 992px) {

	.listview>li>ul {
		list-style: none;
		margin: 0;
		padding: 0;
		width: 100%;
		display: flex;
		table-layout: fixed;
		border-bottom: 1px solid #f0f0f0;
	}

	.listview .profile-image {
		width: 40px;
		height: 40px;
		border-radius: 50%;
	}

	.listview>li:not(.columns)>ul>li {
		display: table-cell;
		float: right;
		/* improve IE7 */
		text-align: center;
		padding: 15px 15px;
	}
}

@media (max-width: 992px) {

	.listview>li>ul {
		list-style: none;
		margin: 0;
		padding: 0;
		width: 100%;
		border-bottom: 1px solid #f0f0f0;
	}

	.listview .profile-image {
		width: 80px;
		height: 80px;
		margin-left: 5px;
	}

	.listview>li:not(.columns)>ul>li {
		text-align: right;
	}
}

.listview>li[draggable="true"]>ul {
	overflow: hidden
}

.listview .items {
	/* padding: 5px 0; */
}

.listview .items:hover {
	background: rgba(133, 206, 54, 0.1);
}

@media (max-width: 992px) {

	.listview>li:not(.columns)>ul>li .inline-label {
		font-weight: bold;
		margin-left: 5px;
		display: inline-block !important;
	}
}

@media (max-width: 768px) {
	.listview>li.columns {
		display: none;
	}

	.listview>li:not(.columns)>ul>li {
		padding: 5px 15px;
		display: block;
	}

	.listview .items .row-tools {
		padding: 5px 10px !important;
		position: absolute;
		margin-right: -20px;
	}
}

.listview>li:last-child {
	border-bottom: 1px solid #e0e0e0;
}

.listview>li>ul>li:last-child {
	/*border-left:1px solid #e0e0e0 ;*/
}

.listview span.label-unpublish {
	background-color: #faebcc;
	color: #8b5b19;
	border: 1px solid #faebcc;
	font-size: 12px;
	border-radius: 15px;
	padding: 2px 7px;
	font-size: 12px;
}

.listview span.label-publish {
	background-color: #dff0d8;
	color: #3c763d;
	border: 1px solid #d6e9c6;
	border-radius: 15px;
	padding: 2px 5px;
	font-size: 12px;
}


.listview .row-tools {
	width: 40px;
	flex: 0 0 40px;
}

.listview .items .row-tools {
	padding: 15px 10px;
}

.icheckbox {
	position: absolute;
	width: 20px;
	height: 20px;
	border: 1px solid #BDC3C7;
	cursor: pointer;
}

.icheckbox input {
	display: none;
}

.icheckbox i {
	position: absolute;
	top: 2px;
	right: 2px;
	display: none;
	color: #16A085;
}

.iradio {
	position: absolute;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	border: 1px solid #BDC3C7;
	cursor: pointer;
}

.iradio input {
	display: none;
}

.iradio i {
	position: absolute;
	top: 2px;
	line-height: 1.1 !important;
	right: 2px;
	display: none;
	color: #16A085;
}

.pagination li {
	cursor: pointer;
}

/*----- List View -----*/

/*----- profile box (dropdown menu in header) -----*/
#profile_box .dropdown-menu .box-arrow {
	position: absolute;
	top: -13px;
	left: 35px;
	margin: auto;
	padding: 0;
}

#profile_box .dropdown-menu .box-arrow * {
	font-size: 18px;
	position: absolute;
	left: 0;
	top: 0;
}

#profile_box .dropdown-menu .box-arrow i.for-ground {
	top: 1px;
	color: #FFF;
}

#profile_box .dropdown-menu {
	left: 0;
	top: 40px;
	padding: 5px;
	right: initial;
	margin: auto;
	text-align: center;
	width: 240px;
}

#profile_box .dropdown-menu hr {
	margin-top: 5px;
	margin-bottom: 5px;
}

#profile_box .dropdown-menu .user-img {
	width: 75px;
	height: 75px;
	margin-left: 5px;
}

#profile_box .dropdown-menu .item {
	padding: 10px;
}

#profile_box .dropdown-menu .item i {
	font-size: 24px;
}

#profile_box .dropdown-menu .item h6 {
	font-size: 10px;
}

/*----- profile box (dropdown menu in header) -----*/

/*----- app box (dropdown menu in header) -----*/
#apps_box .dropdown-menu .box-arrow {
	position: absolute;
	top: -13px;
	left: 55px;
	margin: auto;
	padding: 0;
}

#apps_box .dropdown-menu .box-arrow * {
	font-size: 18px;
	position: absolute;
	left: 0;
	top: 0;
}

#apps_box .dropdown-menu .box-arrow i.for-ground {
	top: 1px;
	color: #FFF;
}

#apps_box .dropdown-menu {
	top: 40px;
	left: -50px;
	right: initial;
	margin: auto;
	text-align: center;
	width: 210px;
}

#apps_box .dropdown-menu .item {
	padding: 10px;
}

#apps_box .dropdown-menu .item i {
	font-size: 24px;
}

#apps_box .dropdown-menu .item h6 {
	font-size: 10px;
}

/*----- app box (dropdown menu in header) -----*/

/*----- Loading -----*/
.dark-box {
	position: absolute;
	background: rgba(0, 0, 0, 0.6);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 100;
	display: none;
}

.dark-box>div {
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 200px;
	height: 80px;
	text-align: center;
	padding: 5px 10px;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 5px;
}

/*----- Loading -----*/


/*----- toolbar -----*/
ul.toolbar {
	/*background: #efefef;*/
	margin: 0 -5px 5px -5px;
	padding: 0;
	list-style: none;
}

ul.toolbar .input-group {
	/*	padding : 0;
        margin:0;*/
}

ul.toolbar li {
	padding: 0 5px;
}

.toolbar:after {
	content: " ";
	/* Older browser do not support empty content */
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

/*----- toolbar -----*/

/*------ desk -----*/
#main_desk {
	width: 100%;
}

#main_desk>header {
	padding: 5px;
}

#main_desk>header {
	background-color: rgb(255 255 255);
	color: #000000;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 35%);
}

#main_desk>header * {
	color: #4f5f6f;
	font-size: 14px;
}

#main_desk>header img.user-img {
	height: 35px;
	float: right;
	margin-left: 5px;
	border-radius: 50%;
}

#main_desk>header ul:not(.nav) {
	padding: 0;
	list-style: none;
	margin: 0;
}

#main_desk>header ul:not(.nav) li {
	padding: 5px 10px;
}

#main_desk>div {
	padding: 10px 15px;
}

/*------ desk -----*/

/*------ sidebar -----*/
/*#sidebar*/
/*{*/
/*min-height: 100%;*/
/*width: 240px;*/
/*background: #3a4651;*/
/*}*/
/*@media (max-width: 992px) {*/
/*#sidebar {*/
/*display: none;*/
/*top: 0;*/
/*position: absolute;*/
/*min-height: 100%;*/
/*z-index: 1000;*/
/*box-shadow: -5px 0px 11px 0px rgba(0, 0, 0, 0.28);*/

/*-webkit-transition: all 2s ease;*/
/*-moz-transition: all 2s ease;*/
/*-o-transition: all 2s ease;*/
/*-ms-transition: all 2s ease;*/
/*transition: all 2s ease;*/
/*}*/

.admin #sidebar figure {
	text-align: center;
}

/* The side navigation menu */
#sidebar .software-icon {
	/*height: 50px;*/
}

#sidebar {
	width: 240px;
	height: 100%;
	/* 100% Full-height */
	flex: 0 0 240px;
	background-color: #5a7045;
	/* Black*/
	overflow-x: hidden;
	/* Disable horizontal scroll */
}

#sidebar>ul {
	width: 240px;
}

@media (max-width: 992px) {

	#sidebar {
		height: 100%;
		/* 100% Full-height */
		width: 0;
		/* 0 width - change this with JavaScript */
		position: fixed;
		/* Stay in place */
		z-index: 1;
		/* Stay on top */
		top: 0;
		/* Stay at the top */
		right: 0;
		background-color: #3a4651;
		/* Black*/
		overflow-x: hidden;
		/* Disable horizontal scroll */
		transition: 0.5s;
		/* 0.5 second transition effect to slide in the sidenav */
	}

	/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
	#main_desk {
		transition: margin-right .5s;
	}
}

/*------ sidebar -----*/



/*------ expandable-menu -----*/


ul.expandable-menu li.active a,
ul.expandable-menu li.active a * {
	/* color: #f5f5f5; */
}

ul.expandable-menu>li>label *,
ul.expandable-menu>li>a>label * {
	color: #fff;
}

ul.expandable-menu ul>li:hover {
	color: #000000;
	background-color: #ffea97;
}

ul.expandable-menu ul>li:hover * {
	color: #000000;
}

ul.expandable-menu {
	padding: 0;
	margin-top: 10px;
	list-style: none;
}

ul.expandable-menu ul {
	background: #34495E;
	padding: 0;
	list-style: none;
	display: none;
}

ul.expandable-menu li.open {
	display: block;
	background: rgba(0, 0, 0, 0.2);
}

ul.expandable-menu li.open ul {
	display: block;
	background: #0000003b;
}

ul.expandable-menu li.active {
	background: #ffcc00;
	color: #000000;
}

ul.expandable-menu li.active * {
	color: #000000;
}

ul.expandable-menu>li {
	cursor: pointer;
}
ul.expandable-menu>li:hover {
	background-color: rgba(0,0,0,0.2);
}

ul.expandable-menu>li>label,
ul.expandable-menu>li>a>label {
	padding: 8px 15px;
	font-weight: 100;
	color: #fff;
}

ul.expandable-menu>li>label i,
ul.expandable-menu>li>a>label i {
	margin-left: 5px;
}

ul.expandable-menu ul>li {
	padding: 10px 45px;
}

ul.expandable-menu ul {
	background: rgb(0 0 0 / 23%);
}

ul.expandable-menu ul>li.active {
	/* background: #85CE36; */
}


ul.expandable-menu * {
	color: #ffffff;
}

/*------ expandable-menu -----*/



/* ----- Modal ----*/
.modal {
	background: rgba(0, 0, 0, 0.3);
	display: none;
}

.modal>.dialog>i {
	z-index: 1110;
	position: relative;
	left: -10px;
	top: -10px;
	float: left;
	cursor: pointer;
}

.datepicker-plot-area {
	z-index: 1500;
}

.modal .dialog {
	width: 800px;
	max-height: 600px;
	min-height: 50px;
	border-radius: 5px;
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 80px;
	background: rgb(255, 255, 255);
	z-index: 1100;
	-webkit-box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.7);
	box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.7);
	padding: 15px;
	display: none;
}

@media (max-width: 992px) {
	.modal .dialog {
		width: 600px;
		max-height: 500px;
	}
}

@media (max-width: 768px) {
	.modal .dialog {
		width: 300px;
		max-height: 500px;
	}
}

.modal .dialog .content {
	max-height: 533px;
	overflow: auto;
	margin-left: -15px;
	margin-right: -15px;
	padding: 15px;
	margin-top: 15px;
}

*[data-toggle="modal_fire"] {
	cursor: pointer;
}

/* ----- Modal -----*/

/* ----- labeled section -----*/
.labeled-box {
	background: #FFF;
	margin-bottom: 10px;
	border: #efefef solid 1px;
	box-shadow: 0 3px 2px 0px rgba(0, 0, 0, 0.05);
	padding: 0;
}

.labeled-box:after {
	display: block;
	content: "";
	clear: both;
}

.labeled-box header {
	cursor: pointer;
}

.labeled-box header * {
	font-weight: bold;
}

.labeled-box header i {
	margin-top: -5px;
}

.labeled-box>* {
	padding: 5px 15px;
}

.labeled-box .body {
	border-top: 1px solid #efefef;
}

.labeled-box.dark {
	background: #f0f0f0;
	border: #e0e0e0 solid 1px;
}

.labeled-box.dark .body {
	border-top: 1px solid #e0e0e0;
}

/* ----- labeled section -----*/

/* ----- tab panel -----*/
.tab-panel {
	background: #FFF;
	margin-bottom: 10px;
	padding: 0;
}

.tab-panel ul.nav-tabs>li>a {
	border-radius: 0;
}

.tab-panel ul.nav-tabs>li>a:hover {
	border: 0;
	border-top: 2px solid #eee;
}

.tab-panel ul.nav-tabs li.active a {
	background: #fff;
	border-top: 2px solid #27AE60;
}

.tab-panel .tab-content {
	padding: 15px;
}

/* ----- tab panel -----*/

/* ----- Side Box -----*/
.side-box {
	background: #FFF;
	margin-bottom: 10px;
	border: #efefef solid 1px;
	box-shadow: 0 3px 2px 0px rgba(0, 0, 0, 0.05);
	padding: 0;
}

.side-box:after {
	display: block;
	content: "";
	clear: both;
}

.side-box header {
	cursor: pointer;
}

.side-box header * {
	font-weight: bold;
}

.side-box header i {
	margin-top: -5px;
}

.side-box>* {
	padding: 5px 15px;
}

.side-box .body {
	border-top: 1px solid #efefef;
}

.side-box.closed .body,
.side-box.closed footer {
	display: none;
}

.side-box.open .body,
.side-box.open footer {
	display: block;
}

.side-box.dark {
	background: #f0f0f0;
	border: #e0e0e0 solid 1px;
}

.side-box.dark .body {
	border-top: 1px solid #e0e0e0;
}

/* ----- Side Box -----*/



/* ----- board-box ---- */
.bord-box
{
	position: relative;
	background: #FFF;
	padding:15px;
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
	margin-bottom: 30px;
	border-radius: 5px;
	border: 1px solid #efefef;
}
.bord-box header.title
{
	position: absolute;
	margin: auto;
	top:-15px;
	right: 15px;
	padding: 2px 10px;
	font-size: 12px;
}
.bord-box  article.item {
	height: 80px;
	overflow: hidden;
	margin-bottom: 10px;
}
.bord-box  article.item figure{
	padding: 0;
	width: 120px;
	height: 100%;
	margin-left:5px;
	background-position: center !important;
	background-repeat: no-repeat !important;
	-webkit-background-size:cover !important;
	background-size:cover;
}
.bord-box header.title.title-yellow
{
	background: #F1C40F;
	border:1px solid #F39C12;
	color:#333;
}
.bord-box header.title.title-blue
{
	background: #3498DB;
	border:1px solid #2980B9;
	color:#FFF;
}
.bord-box header.title.title-green
{
	background: #2ECC71;
	border:1px solid #27AE60;
	color:#FFF;
}
.bord-box header.title.title-pink
{
	background: #f581af;
	border:1px solid #de407e;
	color:#FFF;
}
.bord-box header.title.title-violet
{
	background: #a9a8f5;
	border:1px solid #9a7ef5;
	color:#FFF;
}
/* ----- board-box ---- */


/* ----- Switch -----*/
.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 25px;
	margin-left: 15px;
	margin-right: 10px;
}

.switch input {
	display: none;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #CCC;
	-webkit-transition: .4s;
	transition: .4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 18px;
	width: 18px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked+.slider {
	background-color: #1ABC9C;
}

input:focus+.slider {
	box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(34px);
}

.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
}

/* ----- Switch -----*/

/* ----- Thriple-Switch -----*/
.triple-switch ul {
	padding: 0;
}

.triple-switch ul li {
	border: 1px solid #e0e0e0;
	list-style: none;
	padding: 5px 15px;
	float: right;
	color: #CCC;
	background: #efefef;
	height: 30px;
	cursor: pointer;
}

.triple-switch ul li.active * {
	color: #f5f5f5 !important;
}

.triple-switch ul li.on.active {
	background-color: #1ABC9C !important;
}

.triple-switch ul li.off.active {
	background-color: #E74C3C !important;
}

/* ----- Thriple-Switch -----*/

/* ----- fileuploader -----*/
.fileuploader-item .column-title {
	text-align: right !important;
	padding-right: 51px !important;
	padding-left: 81px !important;
}

.fileuploader-input-caption {
	/*display: none !important;*/
	text-align: right;
}

.fileuploader-item .column-thumbnail {
	right: 0;
	left: auto !important;
}

.fileuploader-item .column-actions {
	right: auto !important;
	left: 15px;
	padding: 0;
}

.fileuploader-action {
	margin-right: 4px;
}

.fileuploader-item .column-actions {
	top: 70% !important;
}

/*.fileuploader-action-remove{*/
/*background: #fae1e1 !important;*/
/*border: 1px solid #d9534f !important;*/
/*color: #d9534f !important;*/
/*border-radius: 50% !important;*/
/*font-size: 14px !important;*/
/*padding: 0px 5px !important;*/
/*width: 24px !important;*/
/*height: 24px !important;*/
/*}*/
/*.fileuploader-action-remove i:before, .fileuploader-action-remove i:after {*/
/*top: 5px !important;*/
/*left: 10px !important;*/
/*height: 12px !important;*/
/*width: 2px !important;*/
/*}*/
/*.fileuploader-action-crop {*/
/*!*border: 1px solid #16a085 !important;*!*/
/*!*color: #16a085 !important;*!*/
/*!*background: #cff7ef !important;*!*/
/*border-radius: 50% !important;*/
/*font-size: 14px !important;*/
/*padding: 0px 5px !important;*/
/*width: 24px !important;*/
/*height: 24px !important;*/
/*border: 1px solid #929292!important;*/
/*color: #929292 !important;*/
/*background: #f5f5f5 !important;*/
/*}*/
/*.fileuploader-action:not(.fileuploader-action-remove):hover{*/
/*border: 1px solid #16a085 !important;*/
/*color: #16a085 !important;*/
/*background: #cff7ef !important;*/
/*}*/
/*.fileuploader-action-watermark {*/
/*!*border: 1px solid #a275cb !important;*!*/
/*!*color: #5316a0 !important;*!*/
/*!*background: #f3d7f7 !important;*!*/
/*border-radius: 50% !important;*/
/*font-size: 14px !important;*/
/*padding: 0px 5px !important;*/
/*width: 24px !important;*/
/*height: 24px !important;*/
/*border: 1px solid #929292!important;*/
/*color: #929292 !important;*/
/*background: #f5f5f5 !important;*/
/*}*/
/*.fileuploader-action-subtitle {*/
/*!*border: 1px solid #9c9c9c !important;*!*/
/*!*color: #3e3e3e !important;*!*/
/*!*background: #e8e8e8 !important;*!*/
/*border-radius: 50% !important;*/
/*font-size: 13px !important;*/
/*padding: 0px 4px !important;*/
/*width: 24px !important;*/
/*height: 24px !important;*/
/*border: 1px solid #929292!important;*/
/*color: #929292 !important;*/
/*background: #f5f5f5 !important;*/
/*}*/

/*.fileuploader-action-description {*/
/*!*border: 1px solid #b3a07c !important;*!*/
/*!*color: #795d28 !important;*!*/
/*!*background: #f7f0c4 !important;*!*/
/*border-radius: 50% !important;*/
/*font-size: 14px !important;*/
/*padding: 0px 4px !important;*/
/*width: 24px !important;*/
/*height: 24px !important;*/
/*border: 1px solid #929292!important;*/
/*color: #929292 !important;*/
/*background: #f5f5f5 !important;*/
/*}*/
/*.fileuploader-action-rename {*/
/*!*border: 1px solid #538a88 !important;*!*/
/*!*color: #538a88 !important;*!*/
/*!*background: #c8eceb !important;*!*/
/*border-radius: 50% !important;*/
/*font-size: 13px !important;*/
/*padding: 0px 8px !important;*/
/*width: 24px !important;*/
/*height: 24px !important;*/
/*border: 1px solid #929292!important;*/
/*color: #929292 !important;*/
/*background: #f5f5f5 !important;*/
/*}*/
/*.fileuploader-action-download i:after{*/
/*content: none !important;*/
/*}*/
/*.fileuploader-action-download i*/
/*{*/
/*background: none !important;*/
/*position: relative !important;*/
/*top: 0 !important;*/
/*left: 0 !important;*/
/*margin: 0 !important;*/
/*width: auto !important;*/
/*height: auto !important;*/
/*}*/
/*.fileuploader-action-download {*/
/*!*border: 1px solid #538a88 !important;*!*/
/*!*color: #538a88 !important;*!*/
/*!*background: #c8eceb !important;*!*/
/*border-radius: 50% !important;*/
/*font-size: 13px !important;*/
/*padding: 0px 4px !important;*/
/*width: 24px !important;*/
/*height: 24px !important;*/
/*border: 1px solid #929292!important;*/
/*color: #929292 !important;*/
/*background: #f5f5f5 !important;*/
/*}*/
/*.fileuploader*/
/*{*/
/*overflow: visible !important;*/
/*}*/

/*.fileuploader-item .fileuploader-action.active*/
/*{*/
/*border: 1px solid #16a085 !important;*/
/*color: #16a085 !important;*/
/*background: #cff7ef !important;*/
/*}*/
/*.fileuploader-item .relative-box*/
/*{*/
/*position: absolute;*/
/*width: 245px;*/
/*border: 1px solid #ccc;*/
/*background: #fff;*/
/*border-radius: 5px;*/
/*padding: 7px 5px;*/
/*z-index: 1000;*/
/*top: 30px;*/
/*left: 0;*/
/*box-shadow: 0 0px 8px 0px rgba(0, 0, 0, 0.33);*/
/*text-align: right;*/
/*margin: auto;*/
/*}*/
.fileuploader-item .relative-box button {
	float: left;
}

.fileuploader-item .relative-box .form-control {
	margin: 5px 0;
}

.fileuploader-item .column-actions .fileuploader-action+.fileuploader-action {
	margin-left: 0 !important;
}

/* ----- fileuploader -----*/

/* ----- Select 2 -----*/
.select2-container--default .select2-selection--multiple .select2-selection__choice.success {

	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice.warning {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc;
}

/* ----- Select 2 -----*/

.dd-placeholder .delete,
.dd-placeholder .btn.title-edit {
	display: none;
}

.nested-sortable .delete {
	position: absolute;
	color: #ccc;
	top: 10px;
	left: 10px;
	width: 20px;
	height: 20px;
	padding: 1px;
	text-align: center;
	cursor: pointer;
}

.nested-sortable .delete:hover {
	color: #E74C3C;
}

.nested-sortable .btn.title-edit {
	margin-right: 5px;
	padding: 0;
	position: absolute;
	top: 10px;
	left: 30px;
	width: 20px;
	height: 20px;
	padding: 1px;
	text-align: center;
	text-align: center;
	color: #ccc;
	cursor: pointer;

}

.nested-sortable .btn.title-edit:hover {
	color: #337ab7;
}

ul#previews {
	padding: 0;
}

/*in gallry module*/

ul#previews .item {
	padding: 5px;
	cursor: pointer;
	list-style: none;
}

ul#previews .item>div {
	padding: 0 0 5px 0;
	/*background: #f9f9f9;*/
	border: 1px solid #f5f5f5;
	border-radius: 2px;
}

ul#previews .item>div:hover {
	background: #f9f9f9;
	border: 1px solid #85CE36;
}

.file-row .progress,
#total-progress {
	height: 10px;
	margin: 5px 0;
}

/*in gallry module*/

#previews .edit-item {
	padding: 2px 10px;
	background: transparent;
	color: #269abc;
	background: #FFF;
}

#previews .show-details {
	border: 0;
	background: transparent;
	padding: 2px 0;
	text-align: center;
	font-size: 12px;
	cursor: move;
}

#previews .edit-item.active {
	background: #269abc !important;
	color: #FFF !important;
	box-shadow: none;
}

#previews figure.preview {
	margin: auto;
	width: 100%;
	height: 160px;
	overflow: hidden;
	margin-bottom: 15px;
}

#previews figure.preview img {
	width: 100%;
	height: 100%;
	object-fit: cover;

}

/*selected_member*/
ul#selected_member {
	padding: 0;
	margin-top: 10px;
}

ul#selected_member li {
	padding: 5px 15px;
	border-radius: 2px;
	border: 1px solid #f0f0f0;
	margin-bottom: 5px;
	list-style: none;
}

/*selected_member*/

#panel_desk {
	padding: 10px 0;
	background: #FFF;
}

ul.nav-tabs .item:first-child {
	margin-right: 10px;
}

/*profile image*/
.profile-image {
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
	height: 160px;
	width: 160px;
	overflow: hidden;
	color: #ccc;
	position: relative;
	margin-bottom: 10px;
}

.profile-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;

}

.profile-image .filesInput:hover {
	background: rgba(255, 255, 255, 0.8);
	color: rgba(0, 0, 0, 0.6);
}

/*profile image*/


/*phone list*/
ul#phone_list {
	padding: 0;

}

ul#phone_list>li {
	list-style: none;
	margin-bottom: 5px;
}

/*phone list*/
ul#phone_list>li .input-group-addon,
.input-group-btn {
	vertical-align: top;
}

ul#parent_list,
ul#parent_list ul {
	padding: 0;
}

ul#parent_list>li {
	padding: 15px;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
	margin: 12px 0;
}

ul#parent_list>li:hover {
	border-right: 4px solid #85CE36;
	background: rgba(0, 0, 0, 0.02);
}

ul#parent_list li {
	list-style: none;
}

/*exam options */
#option_list .item {
	padding: 10px 0;
	border-radius: 2px;
	margin: 0;
}

#option_list .item:nth-child(2n+1) {
	background: #f5f5f5;
}

#option_list .item.active {
	background: rgba(22, 160, 133, 0.15) !important;
	border: 1px solid #16a085;
}

#option_list .active .iradio {
	border-color: #16a085;
}

/*exam options */

.caption {
	font-size: 16px !important;
	margin-top: 0 !important;
	margin-left: 10px !important;
}

.rating-xs {
	font-size: 16px !important;
}


/*question list*/
.question_list .item {
	padding: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #eee;
}

.question_list .item .options {
	margin-bottom: 5px;
	padding: 15px;
}

.question_list .item * {
	max-width: 100%;
}

.question_list .item .options.ver li {
	list-style: none;
}

.question_list .item .options.twice li {
	list-style: none;
	width: 50%;
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
}

@media(max-width: 768px) {
	.question_list .item .options li {
		width: 100%;
	}
}

.question_list .item .options li>div {
	padding: 5px 15px;
}

.question_list .item .options .active {
	background: rgba(76, 174, 76, 0.1);
	color: #4cae4c;
	border-radius: 5px;
}

.question_list .item .options strong {
	width: 40px;
	text-align: left;
	margin-left: 5px;
}

.question_list .item .options .active strong:before {
	margin-left: 5px;
	margin-right: -10px;
	content: "\f00c";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
}

/*question list*/



/* member answer sheet*/
ul#member_answer_sheet {
	padding: 0;
}

ul#member_answer_sheet li {
	padding: 5px;
	list-style: none;
}

ul#member_answer_sheet ul {
	padding: 0;
	display: table;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

ul#member_answer_sheet ul li {
	display: table-cell;
	height: 40px;
	padding: 9px;
	margin-left: 2px;
}

ul#member_answer_sheet ul li.option-item {
	border-radius: 50%;
	background: #f5f5f5;
	text-align: center;
	border: 1px solid #FFF;
}

ul#member_answer_sheet li .is_right {
	/*background: rgba(76, 174, 76, 0.1) !important;*/
	background: #4cae4c !important;
	border: 1px solid #4cae4c !important;
	color: #FFF;
}

ul#member_answer_sheet li .is_wrong {
	/*background: rgba(255, 184, 176, 0.3) !important;*/
	background: #C0392B !important;
	border: 1px solid #C0392B !important;

	/*color: #C0392B;*/
	color: #FFF;

}

/* member answer sheet*/

/* tag cloud extra style -> over right to jqcloud.css */
.jqcloud * {
	font-family: Iransharp !important;
}

/* tag cloud extra style -> over right to jqcloud.css */

/* card_result table */

table.card_result>thead>tr>th {
	border: 1px solid #9dc0e0 !important;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
	text-align: center;
	background: #deecf9;
	border: 1px solid #9dc0e0;
	padding: 2px 8px;
}

.table>tbody>tr>td {
	background: #f7fbff;
}

/* card_result table */

/*Calendar*/
.calendar td.day {
	padding: 10px 10px;
	width: 35px;
	height: 35px;
	font-size: 16px;
	border-radius: 2px;
}

.calendar td.day.today {
	background: rgba(21, 193, 229, 0.3);
}

.calendar .btn-default {
	background: transparent;
}

/*Calendar*/

/*short targeted questions*/
ul.short-targeted-question {
	padding: 0;
}

ul.short-targeted-question>li {
	list-style: none;
	margin-bottom: 15px;
	cursor: pointer;
}

ul.short-targeted-question>li:hover {
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

/*short targeted questions*/

/* bootstrap refine  */
.btn {
	border-radius: 20px !important;
}

.btn-success {
	color: #333 !important;
	background-color: #b8edb8 !important;
}

.btn-warning {
	color: #333 !important;
	background-color: #ffe7c6 !important;
}

.btn-default {
	color: #333 !important;
	background-color: #f5f5f5 !important;
}

.btn-danger {
	color: #333 !important;
	background-color: #f5a9a6 !important;
}

.btn-info {
	color: #333 !important;
	background-color: #ccf3ff !important;
}

.btn-primary {
	color: #333 !important;
	background-color: #b5ddff !important;
}

.btn-violet {
	color: #fff;
	background-color: #a359ff;
	border-color: #8b37f3;
}

.btn-violet:hover {
	color: #fff;
	background-color: #a964ff;
	border-color: #a359ff;
}

.input-group-btn:last-child>.btn,
.btn-search {
	border-radius: 20px 0 0 20px !important;
}

.input-group .form-control:first-child {
	border-bottom-right-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}

.label-default {
	background-color: #e9e9e9;
	color: #333;
}

.label {
	font-weight: normal;
	border-radius: 10px;
}

/* bootstrap refine  */